; Main Core
zombie_mode_ai.amxx debug

; Sub Important Core
round_terminator.amxx debug
sp_maker.amxx debug

; Classes
zmai_class_normal.amxx debug
zmai_class_bommer.amxx debug
zmai_class_ghost.amxx debug
zmai_class_froster.amxx debug
zmai_class_source.amxx debug